{
  "host": "localhost",
  "url": "http://localhost",
  "isBehindWebProxy": false,
  "port": 3060,
  "xmlServer": "http://xmlServer.int.mgm.at:8037",
  "gf_kontrol": "U",
  "gf_fkz2": "AUT",
  "yield": false,
  "yieldLeistung": "",
  "isLocal": true,
  "multiCampsite": {
    "aktiv": false,
    "campsite": "C"
  },
  "admin": {
    "berechtigungenDeaktiviert": true
  },
  "arrangementSpezifischeAltersklassen": false,
  "easyZVT": {
    "exePath": "",
    "protokollPfad": "",
    "ausgabePfad": "",
    "kasseNr": "001",
    "com": "LAN",
    "IP": "192.168.0.161",
    "port": "22000",
    "funktion": "0",
    "kassedruck": "1",
    "lizenz": "TJDMEGJHJEFFJMGJLDF",
    "typ": "0",
    "abmelden": "1",
    "test": "1",
    "dialog": "3"
  },
  "ecTerminal": {
    "kassenSchnitt": {
      "aktiv": false,
      "empfaengerEmail": "Nico.Pfitscher@agila.group",
      "uhrzeit": "23:59"
    }
  },
  "payment": {
    "user": "Automat",
    "provider": "Automat",
    "zart": "AT"
  },
  "email": {
    "smtp": {
      "host": "smtp.office365.com",
      "port": 587,
      "secure": false,
      "from": "noreply.intern@easy-bestaetigung.info",
      "auth": {
        "user": "noreply.intern@easy-bestaetigung.info",
        "pass": "0815Easy!"
      }
    },
    "kopieAnCampingPlatz": {
      "email": "rp@mgm.at",
      "rechnung": false,
      "buchungsbest": false,
      "bestellung": false,
      "anmeldung": false
    },
    "vorlagen": {
      "rechnung": "rechnung.ejs",
      "buchungsbest": "buchungsbest.ejs",
      "bestellung": "bestellung.ejs",
      "anmeldung": "anmeldung.ejs",
      "checkin": "checkin.ejs"
    },
    "logo": "logo_camping.png"
  },
  "gefall": {
    "fieldForKfz": "",
    "disableSucheViaEmail": false,
    "addZusatzFelderToBuInfo": false,
    "status": "O"
  },
  "bestellung": {
    "fieldsForGfText": [
      "vname",
      "nname",
      "email"
    ]
  },
  "lite": {
    "sendEmail": false
  },
  "cynox": {
    "exePath": "C:/Users/Nico.Pfitscher/Documents/WebDevelopment/Schnittstelle/EasyRezeptionToCynox/EasyRezepToCynoxApp.exe.lkn",
    "outputPath": "C:/Users/Nico.Pfitscher/Documents/WebDevelopment/Schnittstelle/EasyRezeptionToCynox/result",
     "printer": {
      "baud": 115200,
      "port": "COM03",
      "exePath": "D:/VS Projects/CynoxPrinter/CynoxPrinter/bin/Debug/net8.0/CynoxPrinter.exe",
      "logo": "C:\\Users\\Nico.Pfitscher\\Documents\\Development\\EasyRezeption\\EasyRezeption\\node\\assets\\images\\logos\\logo_camping.png",
      "usePlatzAlias": false,
      "usePlatzbezeichnung": false,
      "fontSizeForMultiplePitches": "Default"
    },
    "campCardDispenser": {
      "dispenserPort": "COM7",
      "dispenserBaud": 9600,
      "readerPort": "COM4",
      "readerBaud": 9600,
      "mifareKey": "FFFFFFFFFFFF"
    },
    "clex": {
        "active": false,
        "projectCode": 1
    }
  }
}